## org.apache.xerces.validators.common
Class XMLValidator.OrderedHashtable.Entry

    java.lang.Object
      |
      +--org.apache.xerces.validators.common.XMLValidator.OrderedHashtable.Entry

Enclosing class:
  org.apache.xerces.validators.common.XMLValidator.OrderedHashtable

public static final class XMLValidator.OrderedHashtable.Entry
extends java.lang.Object

Hashtable entry.

Field Summary
`Field` `key` Key.
`IDValue` `value` Value.

Constructor Summary
`XMLValidator.OrderedHashtable.Entry()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### key

    public Field key

  Key.

### value

    public IDValue value

  Value.

Constructor Detail

### XMLValidator.OrderedHashtable.Entry

    public XMLValidator.OrderedHashtable.Entry()

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.